/* You can add global styles to this file, and also import other style files */
@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@100;400;500;900&display=swap");

html {
  font-size: 0.8rem;
  font-family: "Roboto", sans-serif;

  body {
    line-height: 1.5;
    box-sizing: content-box;
    margin: 0;
    padding: 0;
  }
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
div {
  box-sizing: content-box;
}

.p-card-header {
  & > h5 {
    padding: 1em;
    padding-bottom: 0;
    margin-bottom: 0;
  }
}
